﻿
 
       .signin {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5c9ae6), color-stop(1, #205db3) );
	background:-moz-linear-gradient( center top, #5c9ae6 5%, #205db3 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5c9ae6', endColorstr='#205db3');
	background-color:#5c9ae6;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #8da0d9;
	display:inline-block;
	color:#fafafa;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 35px;
	text-decoration:none;
	text-shadow:1px 1px 0px #5e74cc;
}.signin:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #205db3), color-stop(1, #5c9ae6) );
	background:-moz-linear-gradient( center top, #205db3 5%, #5c9ae6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#205db3', endColorstr='#5c9ae6');
	background-color:#205db3;
}.signin:active {
	position:relative;
	top:1px;
}

.accept {
 -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
 -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
 box-shadow:inset 0px 1px 0px 0px #ffffff;
 background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe8631), color-stop(1, #ff5100) );
 background:-moz-linear-gradient( center top, #fe8631 5%, #ff5100 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe8631', endColorstr='#ff5100');
 background-color:#fe8631;
 -moz-border-radius:6px;
 -webkit-border-radius:6px;
 border-radius:6px;
 border:1px solid #cd5104;
 display:inline-block;
 color:#ffffff;
 font-family:arial;
 font-size:15px;
 font-weight:bold;
 padding:6px 35px;
 text-decoration:none;
 text-shadow:1px 1px 0px #cb5404;
}.accept:hover {
 background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff5100), color-stop(1, #fe8631) );
 background:-moz-linear-gradient( center top, #ff5100 5%, #fe8631 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5100', endColorstr='#fe8631');
 background-color:#ff5100;
}.accept:active {
 position:relative;
 top:1px;
}


.submit {
 -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
 -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
 box-shadow:inset 0px 1px 0px 0px #ffffff;
 background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cedc0b), color-stop(1, #6e9b0c) );
 background:-moz-linear-gradient( center top, #cedc0b 5%, #6e9b0c 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cedc0b', endColorstr='#6e9b0c');
 background-color:#cedc0b;
 -moz-border-radius:6px;
 -webkit-border-radius:6px;
 border-radius:6px;
 border:1px solid #e3f93e;
 display:inline-block;
 color:#ffffff;
 font-family:arial;
 font-size:15px;
 font-weight:bold;
 padding:6px 35px;
 text-decoration:none;
 text-shadow:1px 1px 0px #768d00;
}.submit:hover {
 background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #6e9b0c), color-stop(1, #cedc0b) );
 background:-moz-linear-gradient( center top, #6e9b0c 5%, #cedc0b 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6e9b0c', endColorstr='#cedc0b');
 background-color:#6e9b0c;
}.submit:active {
 position:relative;
 top:1px;
}



.logout
 {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	 -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	 box-shadow:inset 0px 1px 0px 0px #ffffff;
	 background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fa9e9e), color-stop(1, #d91a1a) );
	 background:-moz-linear-gradient( center top, #fa9e9e 5%, #d91a1a 100% );
	 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fa9e9e', endColorstr='#d91a1a');
	 background-color:#fa9e9e;
	 -moz-border-radius:6px;
	 -webkit-border-radius:6px;
	 border-radius:6px;
	 display:inline-block;
	 color:#ffffff;
	 font-family:arial;
	 font-size:15px;
	 font-weight:bold;
	 padding:6px 35px;
	 text-decoration:none;
	 text-shadow:1px 1px 0px #660000;
}
.logout:hover 
{
	 background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d91a1a), color-stop(1, #fa9e9e) );
	 background:-moz-linear-gradient( center top, #d91a1a 5%, #fa9e9e 100% );
	 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d91a1a', endColorstr='#fa9e9e');
	 background-color:#d91a1a;
}
.logout:active
 {
	 position:relative;
	 top:1px;
 }
